.main .main-slogan{display:none;}
@media (min-width: 1600px) {
  body header .head_navi .menuUItop .ul_1 .li_1 .a_1 {padding: 3rem 2rem; font-size:2rem;}
}



/* faq */
.contxt-01{}
.contxt-02{font-size: 22px;  line-height: 200%}
.contxt-02 .txt01{color:#1a486d; font-family: 'Noto medium'; }
.contxt-02 .txt02{color:#148a8c; font-family: 'Noto medium'; }

.contable-01 table td{text-align:left}
.contable-02 table td{text-align:center}

/*FAQ 디자인*/
.faq-title{background: url("/sites/international/images/faq-ic.png") top left no-repeat !important;padding-left:50px;padding-bottom:15px;color:#213962;font-weight: 500;min-height:40px;}
.faq-answer{background-color:#f5f5f5;border-radius: 30px;color:#333;font-size: 18px;padding: 10px 10px 10px 30px;margin-left:50px;margin-bottom:25px;font-weight: 200;}


/*브로슈어 디자인*/
.float-left4{ display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 30px;}
.brochure_btn_bg{background-color: #8b8b8b !important; height: 50px; padding:10px 20px; margin-top:0px; color:#fff}
.btn_go2{background-image:url("../../images/btn_go.png")  !important; background-repeat:no-repeat; background-position:right center;}

@media screen and (max-width: 900px){
  .float-left4{ display: grid; grid-template-columns: 1fr 1fr 1fr; }
}
@media screen and (max-width: 767px){
  .float-left4{ display: grid; grid-template-columns: 1fr 1fr; }
}


.con-table.small th,
.con-table.small td{font-size:12px;}

.sub .num_list_04{display:block;}
.sub .num_list_04 .list_wrap ul li{width:50%;}
.sub .num_list_04 .list_wrap .strong{position:initial;line-height:1.4;}
.sub .num_list_04 .list_wrap li .num_cont{font-size:24px;text-align:center;}
@media screen and (max-width: 860px){
  .sub .num_list_04 .list_wrap ul li{width:100%;}
  .sub .num_list_04 .list_wrap li .num_cont
}

/* */
.fnct_partner{max-width:1400px;margin:0 auto;}
.partner_map .mapBox{min-height:222px;}

@media (max-width: 1400px) {
  .partner_map{background-size:100% !important;}
}

@media (max-width: 1200px) {
  .fnct_partner .partner_title{flex-wrap:wrap;margin-bottom: 60px;}
  .fnct_partner .partner_title > strong{width:auto;margin-bottom:20px;font-size: 32px;}
  .fnct_partner .partner_title > p{width:100%;}
  .fnct_partner .partner_list > ul > li > strong{font-size:60px;}
  .fnct_partner .partner_list > ul > li > p{font-size:18px;padding-top: 30px;}
}

/**지도삭제**/
@media (max-width: 1023px) {
  .partner_map{height:auto;background:none;}
  .partner_map .points > li > a{background:#fff;border: 10px solid #004ea2;width: 75px;height: 75px;padding-top:0;border-radius: 50%;display: flex;align-items: center;font-size: 20px;justify-content: center;margin-bottom:15px;position: absolute;right: 25px;top: 25px;cursor: text;}
  .partner_map .mapBox .inner > strong{color:#111;}
  .partner_map .points > li{position: relative;width:100%;height: auto;flex-wrap: wrap;left: 0 !important;top: 0 !important;}
  .partner_map .points > li + li{margin-top:25px !important;}
  .partner_map .mapBox{opacity:1 !Important;display:block !important;position: initial;width: 100%;padding-right: 120px;}
  .partner_map .mapBox:before{display:none !Important;}
  .partner_map .mapBox .inner{max-height: initial;overflow-y: initial;}
}

@media (max-width: 767px) {
  .fnct_partner .partner_list > ul{flex-wrap:wrap;gap: 30px;}
  .fnct_partner .partner_list > ul > li + li{padding-top:30px;}
  .fnct_partner .partner_list > ul > li + li:before{left:50%;width:100px;height:1px;margin-left:-50px;top:0;}
  .parner-link > ul{flex-wrap:wrap;}
  .parner-link > ul > li + li{margin-left:0;margin-top:25px !important;}
  .parner-link > ul > li{padding:30px;}
  .parner-link > ul > li > strong{font-size:24px;}

}

@media (max-width: 860px) {
  .fnct_partner .srch_box{padding:15px;}
  .fnct_partner .srch_box fieldset{flex-wrap:wrap;}
  .fnct_partner .srch_box fieldset select{width:100%;margin-left:0 !important;margin-bottom:5px;}
  .fnct_partner .srch_box fieldset .xl_down{width:100%;text-align:center;margin-left:0 !important;}
  .fnct_partner .boardWrap{overflow-x:scroll;}
  .fnct_partner .boardWrap table{width:1000px;}
}